Actions

Why is my Joomla! 2.5 site update manager showing an update to 3.x?

From Joomla! Documentation

Revision as of 22:43, 14 April 2013 by Tom Hutchison (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Not unless you’re 1000% sure. By default, Joomla will not let you update to 3.x unless you activate the option within the Joomla! Update component (administrator >> Component >> Joomla! Update >> Options >> Update server >> Short Term Support). If for some reason you’ve changed this, and you’d like the updater to stop letting you upgrade, change the setting to Long Term Support. After making this change, you’ll only receive updates for Joomla 2.5.

Notice: You should not upgrade from Joomla 2.5 to Joomla 3.x unless you are certain that all of your additionally installed extensions (from third party developers), especially templates, are Joomla 3.x ready or have a Joomla 3.x version that you can upgrade to.